{
"name": "",
"children":[
 {
 "consensus" : "wwahwwwwwwwwwAwATAATgTww",
 "branch" : 9,
 "id" : "cluster_1_node_9",
 "ic" : "8.26",
 "size" : 24,
 "name" : "cluster_1",
 "image" : "matrix-clustering_aligned_logos/cluster_1_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_logo_rc.png",

 "children": [
 {
 "consensus" : "wwaawrTAATGTww",
 "branch" : 8,
 "id" : "cluster_1_node_8",
 "ic" : "6.67",
 "size" : 24,
 "name" : "cluster_1_node_8_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_1_node_8_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_node_8_4motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "wwaawrTAATgTww",
 "branch" : 5,
 "id" : "cluster_1_node_5",
 "ic" : "6.70",
 "size" : 24,
 "name" : "cluster_1_node_5_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_1_node_5_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_node_5_3motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "wwarTAATGTww",
 "branch" : 4,
 "id" : "cluster_1_node_4",
 "ic" : "6.50",
 "size" : 24,
 "name" : "cluster_1_node_4_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_1_node_4_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_node_4_2motifs_logo_rc.png",

 "children": [
 {
 "label": "f_m4_assembly_4", 

 "image" : "matrix-clustering_aligned_logos/f_m4_assembly_4_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m4_assembly_4_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m4_assembly_4_logo.png",
 "name" : "assembly_4",
 "ic" : "7.77",
 "size" : 24,
 "title" : "f",
 "consensus_rc" : "WWACATTATTWW"
},
{
 "label": "f_m18_assembly_18", 

 "image" : "matrix-clustering_aligned_logos/f_m18_assembly_18_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m18_assembly_18_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m18_assembly_18_logo.png",
 "name" : "assembly_18",
 "ic" : "6.50",
 "size" : 24,
 "title" : "f",
 "consensus_rc" : "WWGTAATGTWW"
} 
] 
},
{
 "label": "f_m9_assembly_9", 

 "image" : "matrix-clustering_aligned_logos/f_m9_assembly_9_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m9_assembly_9_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m9_assembly_9_logo.png",
 "name" : "assembly_9",
 "ic" : "7.71",
 "size" : 24,
 "title" : "f",
 "consensus_rc" : "WWACATTATATTWW"
} 
] 
},
{
 "label": "f_m10_assembly_10", 

 "image" : "matrix-clustering_aligned_logos/f_m10_assembly_10_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m10_assembly_10_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m10_assembly_10_logo.png",
 "name" : "assembly_10",
 "ic" : "8.68",
 "size" : 24,
 "title" : "f",
 "consensus_rc" : "WWACATTTTW"
} 
] 
},
{
 "consensus" : "wwahwwwwwwtwTATATAATkTww",
 "branch" : 7,
 "id" : "cluster_1_node_7",
 "ic" : "9.04",
 "size" : 24,
 "name" : "cluster_1_node_7_6motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_1_node_7_6motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_node_7_6motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "wwwwwwtwTATATAATkTww",
 "branch" : 6,
 "id" : "cluster_1_node_6",
 "ic" : "8.09",
 "size" : 24,
 "name" : "cluster_1_node_6_5motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_1_node_6_5motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_node_6_5motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "wwwwtwTATATAATkTww",
 "branch" : 3,
 "id" : "cluster_1_node_3",
 "ic" : "8.16",
 "size" : 24,
 "name" : "cluster_1_node_3_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_1_node_3_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_node_3_4motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "wwwtwTTATATAATkTww",
 "branch" : 2,
 "id" : "cluster_1_node_2",
 "ic" : "8.42",
 "size" : 24,
 "name" : "cluster_1_node_2_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_1_node_2_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_node_2_3motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "wwwtwTTATATAATkTww",
 "branch" : 1,
 "id" : "cluster_1_node_1",
 "ic" : "8.62",
 "size" : 24,
 "name" : "cluster_1_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_1_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "f_m2_assembly_2", 

 "image" : "matrix-clustering_aligned_logos/f_m2_assembly_2_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m2_assembly_2_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m2_assembly_2_logo.png",
 "name" : "assembly_2",
 "ic" : "9.47",
 "size" : 24,
 "title" : "f",
 "consensus_rc" : "WWAHATTATATAATDTWW"
},
{
 "label": "f_m12_assembly_12", 

 "image" : "matrix-clustering_aligned_logos/f_m12_assembly_12_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m12_assembly_12_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m12_assembly_12_logo.png",
 "name" : "assembly_12",
 "ic" : "8.66",
 "size" : 24,
 "title" : "f",
 "consensus_rc" : "WWTTTTATATAATKTWW"
} 
] 
},
{
 "label": "f_m15_assembly_15", 

 "image" : "matrix-clustering_aligned_logos/f_m15_assembly_15_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m15_assembly_15_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m15_assembly_15_logo.png",
 "name" : "assembly_15",
 "ic" : "9.26",
 "size" : 24,
 "title" : "f",
 "consensus_rc" : "WWWGTGTATATAATGTWW"
} 
] 
},
{
 "label": "f_m7_assembly_7", 

 "image" : "matrix-clustering_aligned_logos/f_m7_assembly_7_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m7_assembly_7_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m7_assembly_7_logo.png",
 "name" : "assembly_7",
 "ic" : "9.67",
 "size" : 24,
 "title" : "f",
 "consensus_rc" : "WWWMATTATATRTATTWW"
} 
] 
},
{
 "label": "f_m6_assembly_6", 

 "image" : "matrix-clustering_aligned_logos/f_m6_assembly_6_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m6_assembly_6_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m6_assembly_6_logo.png",
 "name" : "assembly_6",
 "ic" : "9.52",
 "size" : 24,
 "title" : "f",
 "consensus_rc" : "WWWTTTCACATATAATKTWW"
} 
] 
},
{
 "label": "f_m3_assembly_3", 

 "image" : "matrix-clustering_aligned_logos/f_m3_assembly_3_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m3_assembly_3_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m3_assembly_3_logo.png",
 "name" : "assembly_3",
 "ic" : "12.11",
 "size" : 24,
 "title" : "f",
 "consensus_rc" : "WWAHATTATATRTATATAATDTWW"
} 
] 
} 
] 
} 
]}
